.labelText {
  text-align: right;
  width: 150px;
  display: block;
  float: left;
  clear: left;
  margin-right: 3px;
  cursor: pointer
}


.formStyle {   
float: left;   
clear: left;      
margin: 0 0 1.5em 0;   
padding: 5px;   
}

.row {
margin-bottom:2px;
padding:5px;
}

.message {
	padding:.05em;
	margin:.05em;
	margin-left:3%;
	color: red; 
}

#sublabel {
	padding-left:163px;
	font-size:x-small;
}

/*and error message to not show too large */
 .error {
    font-size: .9em;
}